using UnityEngine;
using System.Collections;
using System.Collections.Generic;

public class WaterTrap : TileType {
    public WaterTrap() {
        forceEffects[ForceType.Fire] = false;
        forceEffects[ForceType.Water] = true;
    }

    public override string Prefab { get { return "SpikeTrapPrefab"; } }
    public override void PawnEnters(PawnScript pawn) {
        pawn.Killed();
    }

    public override void PawnStartsTowards(PawnScript pawn) {

    }
}
